Subject: Re: U3 G5 AGP support patch (v4)

From: Jerome Glisse <[email-masked]>
Date: Sun, 9 Jan 2005 21:41:44 +0100

It seems there is bug somewhere in my agp patch. I was playing with
r300 radeon and
i get a hard lockup (quite used to that while playing with r300 thought :()

But after a bit of investigation it seems to be related to agp. Right now i am
porting an old tools from dri that test agpgart & thus agp. I finally may really
need to totaly split the u3 driver from the old uninorth.

I will give a deeper look to track down the issue. In the mean time if some
one could test agp & radeon r200 on a g5. You will certainly lockup your g5
but it should not burn, at least here i just got some smoke ;)

best,
Jerome Glisse